SplDoublyLinkedList::top
SplDoublyLinkedList::valid
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::unshift

(No version information available, might be only in CVS)

SplDoublyLinkedList::unshift — Prepends the doubly linked list with an element

### Opis

void SplDoublyLinkedList::unshift ( mixed `$value` )

Prepends `value` at the beginning of the doubly linked list.

### Parametry

`value`

  The value to unshift.

### Zwracane wartości

żadna wartość nie jest zwracana.

SplDoublyLinkedList::top
SplDoublyLinkedList::valid
SplDoublyLinkedList
PHP Manual